HOST=0.0.0.0
NODE_ENV=development
PORT=3202
NUXT_PUBLIC_APP_NAME="Foobar app"
NUXT_PUBLIC_DEFAULT_DOMAIN=site.local.foobar.kz
NUXT_PUBLIC_ALLOWED_DOMAINS=site.local.foobar.kz,site.local.devnet.kz
NUXT_PUBLIC_DOMAIN_MAP=site.local.foobar.kz:foobar,site.local.devnet.kz:devnet
NUXT_PUBLIC_GTAG_ID_FOOBAR=G-5X3E9CZSS8
NUXT_PUBLIC_GTAG_ID_DEVNET=G-5RDMBYJPWX
